<component name="libraryTable">
  <library name="Gradle: me.zhanghai.android.materialprogressbar:library:1.4.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a0333a2ccbce3fa92b1d569ceacaea21/jetified-library-1.4.1/annotations.zip!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8aa926db878afafe32634456ce5d3916/jetified-library-1.4.1/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a0333a2ccbce3fa92b1d569ceacaea21/jetified-library-1.4.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a0333a2ccbce3fa92b1d569ceacaea21/jetified-library-1.4.1/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a0333a2ccbce3fa92b1d569ceacaea21/jetified-library-1.4.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8aa926db878afafe32634456ce5d3916/jetified-library-1.4.1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8aa926db878afafe32634456ce5d3916/jetified-library-1.4.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8aa926db878afafe32634456ce5d3916/jetified-library-1.4.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/me.zhanghai.android.materialprogressbar/library/1.4.1/7e5a91a9376942c116b1c6bfaac340c29355b4d5/library-1.4.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/me.zhanghai.android.materialprogressbar/library/1.4.1/29b9a7a8f3952c8ba8d969fa67daf08594df2bd2/library-1.4.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>